<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="greetings" label="Déclaration de radiation d'une personne morale (hors activité principale agricole)" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
 	<group id="pageThanks" label="Donnez votre avis">
		<group id="thanks" label="Remerciements">
		<warning>Attention, votre dossier n'est pas encore finalisé et n’a pas été transmis au(x) service(s) compétent(s). Pour envoyer votre dossier, veuillez passer à l’étape suivante en cliquant sur le bouton « Envoyer mon dossier ».</warning>
		<data id="thanksNew" label="Remerciements" type="Description">
			<value>
			<![CDATA[
L'équipe du Guichet Entreprises vous remercie d'avoir rempli votre demande sur le site guichet-entreprises.fr / guichet-qualifications.fr. 
<strong style="color: #535353;">Pour envoyer votre dossier, veuillez cliquer sur le bouton « Envoyer mon dossier ».</strong> Une fois le dossier envoyé, vous aurez la possibilité de le consulter et de le télécharger pendant 3 mois sur guichet-entreprises.fr / guichet-qualifications.fr. Pour obtenir des informations sur le traitement de votre dossier, veuillez contacter le(s) service(s) en charge de son traitement.<BR>
]]>
			</value>
		</data>
		</group>
		<!-- ==========================================================
                          GE - Voxusager - START 
        =========================================================== -->
		<group id="voxusager" label="Donnez votre avis">
			<data id="voxusager" label="" mandatory="false" type="Description">
				<value><![CDATA[
<center><div style="width:70%; font-size:25px; text-align:center; border-width:4px; border-style:solid; background-color:#FFFFFF; border-color:#0092BC; padding:20px; border-radius:40px;">
<a target="_blank" href="https://voxusagers.numerique.gouv.fr/Demarches/1976?&view-mode=formulaire-avis&nd_mode=en-ligne-enti%C3%A8rement&nd_source=button&key=965c9f578783db6da667cbb3f7d44796">🙋 Je donne mon avis sur cette démarche 📣</a>
</div>
<div style="width=70%; font-size:13px;" align="right"><a target="_blank" href="https://voxusagers.gouv.fr/">voxusagers.gouv.fr</a></div></center>
]]>				</value>
			</data>
		</group>
		<!-- ==========================================================
                          GE - Voxusager - END 
        =========================================================== -->
	</group>
</form>
